.bg {
	background: #263238;
}

.bg-second {
	background: #32424A;
}
.bg-second:hover {
	box-shadow: 0 0 0 0.5px #EEFFFF;
}


.bg-sel {
	background: #546E7A;
}

.fg {
	background: #B0BEC5;
}

.fg-sel {
	background: #FFFFFF;
}


.bg-disabled {
	background: #415967;
}
.bg-disabled:hover {
	background: #415967;
	cursor: default;
}

.bg-contrast {
	background: #1E272C;
}

.bg-active {
	background: #314549;
}

.bg-highlight {
	background: #425B67;
}

.b-highlight {
	border: 1px solid #425B67;
}

.text {
	color: #607D8B;
}

.buttons {
	color: #2E3C43;
}

.border {
	color: #2A373E;
}

.links {
	color: #80cbc4;
}

.error {
	color: #ff5370;
}

.accent {
	color: #009688;
}

/*white*/
.white {
	color: #EEFFFF;
}

/*grey*/
.grey {
	color: #546E7A;
}

/*red*/
.red {
	color: #F07178;
}

/*orange*/
.orange {
	color: #F78C6C;
}

/*yellow*/
.yellow {
	color: #FFCB6B;
}

/*green*/
.green {
	color: #C3E88D;
}

/*blue*/
.blue {
	color: #82AAFF;
}

/*cyan*/
.cyan {
	color: #89DDFF;
}

/*purple*/
.purple {
	color: #C792EA;
}

